var saved_damage = new Array();
function SaveDamage()
{
	for (si=0;si<ammo_array.length;si++)
	{
		saved_damage[si] = ammo_array[si].damage;
	}
}

function LoadDamage(diffy)
{
	var con = 1;

	if (diffy == 0)
		con = 1.33;
	else if (diffy == 2)
		con = 0.66;
	

	for (si=0;si<ammo_array.length;si++)
	{
		saved_damage[si] = Math.ceil(con*ammo_array[si].damage);
	}
}